# Note: this file was auto-generated by Module::Build::Compat version 0.4224
require 5.016001;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'NAME' => 'Logic::Minimizer',
  'VERSION_FROM' => 'lib/Logic/Minimizer.pm',
  'PREREQ_PM' => {
                   'Carp' => 0,
                   'List::Compare::Functional' => '0.53',
                   'Moose' => '2.16',
                   'Test::More' => 0,
                   'namespace::autoclean' => '0.16'
                 },
  'INSTALLDIRS' => 'site',
  'EXE_FILES' => [],
  'PL_FILES' => {}
)
;